Nowe posty

xx brak uprawnienia do zamontowanej partycji ntfs - elementaryOS 6,1 (5)
Dzisiaj o 06:36:07
xx Jak zainstalować sterowniki do karty sieciowej TP LINK WN350GD (1)
2022-08-04, 05:55:46
xx Poczta Linux.pl (8)
2022-08-02, 16:48:14
xx Ubuntu vs Fedora (1)
2022-07-26, 03:40:58
xx virtualization technology (1)
2022-07-25, 21:27:10
xx Migracja z centos 6 na centos 7 (3)
2022-07-25, 07:31:19
xx akonadi w KDE5 (10)
2022-07-22, 23:34:05
xx Alternatywa dla Delphi (7)
2022-07-22, 15:27:42
xx problem - znieksztłacenia dźwięku pod firefoxem na niektórych stronach www (2)
2022-07-19, 15:03:52
xx Jak podmienić sterownik sieciówki (7)
2022-07-18, 21:41:25

Autor Wątek: kmail - minimalizowanie  (Przeczytany 3611 razy)

krak

  • Gość
kmail - minimalizowanie
« dnia: 2005-07-24, 15:37:06 »
witam,
Mam pytanie czy da sie jakos obejsc blad ktory wyala wine czy crossover
\\"Adobe Photoshop does not run under this version of the operating system. Please check the package minimum requirements for the operating system level necessary for this software\\"
Czy pozostaje tylko GIMP?
Dzieki

krisp

  • Gość
kmail - minimalizowanie
« Odpowiedź #1 dnia: 2005-07-24, 17:35:06 »
2005-07-24 15:37:06 krak napisał:

> witam,
 > Mam pytanie czy da sie jakos obejsc blad ktory wyala wine czy crossover
 > \\"Adobe Photoshop does not run under this version of the operating system. Please check the
 > package minimum requirements for the operating system level necessary for this software\\"
 > Czy pozostaje tylko GIMP?
 > Dzieki

Gimp to odpowiednik PhotoSchopa więc w czym masz problema?

Chyba lepiej mieć darmowy program niż dwa lewe - PhotoSchop i Crossover ( no chyba że masz licencje, to sorry).

pozdrawiam

mati1234

  • Gość
kmail - minimalizowanie
« Odpowiedź #2 dnia: 2005-11-05, 17:23:50 »
2005-07-24 17:35:06 krisp napisał:

> 2005-07-24 15:37:06 krak napisał:
 >
 > > witam,
 >  > Mam pytanie czy da sie jakos obejsc blad ktory wyala wine czy crossover
 >  > \\"Adobe Photoshop does not run under this version of the operating system. Please
 > check the
 >  > package minimum requirements for the operating system level necessary for this
 > software\\"
 >  > Czy pozostaje tylko GIMP?
 >  > Dzieki
 >
 > Gimp to odpowiednik PhotoSchopa więc w czym masz problema?
 >
 > Chyba lepiej mieć darmowy program niż dwa lewe - PhotoSchop i Crossover ( no chyba że masz
 > licencje, to sorry).
 >
 > pozdrawiam

Jak ja nie lubie jak ktos na pytanie jak zainstalowac jakis program podaje nazwe innego. Gimpa to se mozna uzywac do zabawy, jak ktos ma ochote spedzac czas na pierdzieleniu sie godzinami z czyms co w moze byc zrobione szybko i  przyjemnie. Jak kolega pisze ze potrzebuje photoshopa to potrzebuje photoshopa!
Ehh...
Pod wine\\'m albo crosem sprobuj, idze bez problemow.
Pozdrawiam

rytlu_007

  • Gość
kmail - minimalizowanie
« Odpowiedź #3 dnia: 2006-07-18, 12:23:36 »
oto chodzi ze mam photoshopa zainstalowanego ale wersja testowa sie juz skonczyla i nie wiem jak usunac pliki z keygnami z rejestru pomoglbys mi? wtedy bede mogl go jeszcze raz zainstalowac...

latino-ino

  • Gość
kmail - minimalizowanie
« Odpowiedź #4 dnia: 2005-07-24, 12:05:53 »
Witam,

Czy jest możliwe aby Kmail uruchamiał się przy starcie zminimalizowany?
Dodałem go do autostartu, ale uruchamia się w normalnym oknie, dopiero po kliknięciu krzyżyka schodzi do traya.

Gdybyście mogli to podajcie jakiś uniwersalny sposób do wszystkich programów (jeśli istnieje).

Pozdrawiam

krisp

  • Gość
kmail - minimalizowanie
« Odpowiedź #5 dnia: 2005-07-24, 17:39:53 »
2005-07-24 12:05:53 latino-ino napisał:

> Witam,
 >
 > Czy jest możliwe aby Kmail uruchamiał się przy starcie zminimalizowany?
 > Dodałem go do autostartu, ale uruchamia się w normalnym oknie, dopiero po kliknięciu krzyżyka
 > schodzi do traya.
 >
 > Gdybyście mogli to podajcie jakiś uniwersalny sposób do wszystkich programów (jeśli istnieje).
 >
 > Pozdrawiam
 >

Każdy program doddany do Autostartu odpali się w oknie a nie w treyu. Chyba że on normalnie się tam znajduje. Pewnie Ci chodezi o podgląd poczty na bieżąco, a nie lepiej zastosować korn'a?